Bug 1444179 - Info icon (pficon-info) looks slightly corrupted in 5.8
Summary: Info icon (pficon-info) looks slightly corrupted in 5.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Dávid Halász
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:trivial
Depends On: 1443561
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:58 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443561
Environment:
Last Closed: 2017-05-31 14:56:51 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Nandini Chandra 2017-04-26 15:28:17 UTC
Verified in 5.8.0.11

Comment 4 errata-xmlrpc 2017-05-31 14:56:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.